/*****************************************************************
1. INITIAL SETTINGS
*****************************************************************/

/* Limited Reset
----------------------------------------------------------------*/

html, body, .pun table, .pun div, .pun form, .pun p, .pun h1, .pun h2, .pun h3, .pun h4, .pun h5, .pun pre, .pun blockquote,
.pun ul, .pun ol, .pun li, .pun dl, .pun dt, .pun dd, .pun th, .pun td, .pun fieldset, .pun legend .pun img,
.pun abbr, .pun cite {
	border: 0;
	font-style: normal;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

.pun ul, .pun ol {
	list-style: none;
}

.pun select {
	padding-bottom: 1px;
	padding-top: 1px;
	padding-right: 1px;
}

/* Content Defaults
----------------------------------------------------------------*/

.pun {
	font: 16px Cuprum, Helvetica, sans-serif;
}

.pun table, .pun td, .pun th, .pun input, .pun select, .pun optgroup, .pun textarea, .pun legend {
	font-family: Cuprum, Helvetica, sans-serif;
	font-size: 1em;
}

.pun pre, .pun code {
	font-family: consolas, monaco, "bitstream vera sans mono", "courier new", courier, monospace;
	font-size: 1em;
}

.pun pre code {
	font-size: 1em;
}

.pun table {
	border-collapse: collapse;
	border-spacing: 0;
	border: 0;
	empty-cells: show;
	width: 100%;
}

.pun h1 {
	font:2.154em/1em "Cuprum", Cuprum, Helvetica, sans-serif;
	padding: 7px 0;
}

.pun h2, .pun .hd h2 {
	font: 1.462em/1em "Cuprum", Cuprum, Helvetica, sans-serif;
	padding: 7px 0;
}

.pun h3 {
	font-size: 1.154em;
	line-height: 1.267em;
	padding: 7px 0;
}

.pun h4 {
	font-size: 1.077em;
	font-weight: bold;
	padding: 7px 0;
}

.pun h5, .pun h6 {
	font-size: 1em;
	font-weight: bold;
	padding: 7px 0;
}

.pun p, .pun ul, .pun ol, .pun dl, .pun th, .pun td, .pun legend {
	padding: 7px 0;
}

.pun strong, .pun th, .pun span.warntext, .pun p.warntext {
	font-weight: bold;
}

.pun em {
	font-style: italic;
}

.pun a, .pun a:link, .pun a:visited {
	text-decoration: none;
}

.pun a:hover, .pun a:active, .pun a:focus {
	text-decoration: underline;
}

.pun .actions span {
	padding-left: 16px;
	padding-right: 8px;
	background: url(Midnight/img/bull.png) center left no-repeat;
	display: inline-block;
	line-height: normal;
}

/* Hidden Elements
----------------------------------------------------------------*/

#brdfooter h2, #brdstats h2, #debug h2, #brdstats .conl dt, #brdstats .conr dt, #modcontrols dt,
#searchlinks dt, div.postright h3, .pun .subscribelink span, #announce .hd, #reportform h2, #punmoderate #vf h2,
#punviewforum #vf h2, .pun .required strong span, .pun .icon div {
	display: block;
	overflow: hidden;
	position: absolute;
	text-indent: -9999em;
	width: 0;
}

/* Generic Float Clear
----------------------------------------------------------------*/

.pun .inbox, .pun #brdmain, .pun .crumbs, .pun .pagepost, .pun .block2col {
	min-height: 1px;
}

* html .pun .inbox, * html .pun #brdmain, * html .pun .infldset, * html .pun .crumbs, * html .pun .pagepost, * html .pun .block2col {
	display: inline-block;
}

* html .pun .inbox, * html .pun #bdrdmain, * html .pun .infldset, * html .pun .crumbs, * html .pun .pagepost, * html .pun .block2col {
	display: block;
}

.pun .inbox:after, .pun #brdmain:after, .pun .crumbs:after, .pun .pagepost:after, .pun .block2col:after {
	content: " ";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

.pun .block2col .inbox:after {
	content: none;
	clear: none;
}

.clearl {
	clear: left;
}


/*****************************************************************
2. COMMON STYLES
*****************************************************************/

/* Page Layout
----------------------------------------------------------------*/

.pun {

}

#punredirect, #punmaint {
	padding: 60px 20% 12px 20%;
}

#puninstall, #pundb_update {
	padding: 20px 10%;
}

.pun .punwrap {
}

#punredirect h2, #punmaint h2 {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	margin-bottom: 3px;
}

/* Section Spacing and Borders
----------------------------------------------------------------*/

#brdmain {
	border-style: solid none;
	border-width: 0px;
	margin-bottom: 12px;
	padding: 12px 0;
}

#punindex #brdmain {
	padding-top: 24px;
}

#punredirect #brdmain, #punmaint #brdmain {
	border: 0;
	margin: 0;
	padding: 0;
}

#brdstats {
	border-style: solid none none none;
	border-width: 0px;
	margin-top: 24px;
	padding-top: 12px;
}

#quickpost {
	border-style: solid none none none;
	border-width: 0px;
	margin-top: 12px;
	padding-top: 12px;
}

#announce {
	border-style: solid none none none;
	border-width: 0px;
	padding-top: 3px;
}

/*****************************************************************
3. COMMON BOARD ELEMENTS
*****************************************************************/

/* Logo, Description and Main Menu
----------------------------------------------------------------*/

#brdtitle h1 {
	padding: 0 0 10px 0;
}

#brddesc {
	border-top-style: dotted;
	border-top-width: 0px;
	padding: 10px 0;
}

#brddesc p {
	padding: 0;
}

#brdmenu ul {
	padding: 0;
}

#brdmenu li {
	float: left;

}

#brdmenu a:link, #brdmenu a:visited {
	border-right-style: solid;
	border-width: 0px;
	display: block;
	min-width: 60px;
	padding-left:5px;
	white-space: nowrap;
}

#brdmenu a:hover, #brmenu a:active, #brdmenu a:focus {
	text-decoration: none;
}

/* Welcome Box
----------------------------------------------------------------*/

#brdwelcome {
	padding: 10px 0;
}

#brdwelcome .conl, #brdwelcome .conr, #brdwelcome p, #brdwelcome li {
	display: inline;
	padding: 0;
}

#brdwelcome .conl {
	float: left;
}

#brdwelcome .conr {
	float: right;
}

#brdwelcome li span {
	background: url(Midnight/img/bull.png) center left no-repeat;
	padding-left: 18px;
	margin-right: 3px;
	display: inline-block;
	line-height: normal;
	white-space: nowrap;
}

#brdwelcome .conl li:first-child span {
	padding-left: 0;
	background: none;
}

/* Stats
----------------------------------------------------------------*/

#brdstats .conl {
	float: left;
}

#brdstats .conr {
	float: right;
	text-align: right;
}

#brdstats #onlinelist {
	border-top-style: dotted;
	border-top-width: 1px;
	clear: both;
}

#brdstats #onlinelist dt, #brdstats #onlinelist dd {
	display: inline;
}

/* Footer
----------------------------------------------------------------*/

.pun #modcontrols {
	border-style: none none dotted none;
	border-width: 0 0 0px 0;
	margin-bottom: 4px;
	text-align: center;
	width: 100%;
}

.pun #modcontrols dd {
	display: inline;
}

.pun #brdfooter #modcontrols dd span {
	background: url(Midnight/img/bull.png) center left no-repeat;
	display: inline-block;
	line-height: normal;
	padding-left: 18px;
	white-space: nowrap;
}

.pun #brdfooter .conl {
	float: left;
}

.pun #brdfooter .conr {
	text-align: right;
	float: right;
}

.pun #brdfooter #poweredby a {
	font-size: 1.077em;
	font-weight: bold;
}

.pun #brdfooter #qjump {
	padding-top: 5px;
}

.pun #brdfooter #qjump * {
	white-space: nowrap;
}

.pun #brdfooter #searchlinks dd span {
	background: url(Midnight/img/bull.png) center left no-repeat;
	display: inline-block;
	line-height: normal;
	padding-left: 18px;
	white-space: nowrap;
}

.pun #brdfooter #feedlinks {
	padding-bottom: 0;
}

.pun #brdfooter #feedlinks span {
	display: inline-block;
	padding-left: 18px;
	white-space: nowrap;
}

.pun #debugtime {
	border-style: dotted none none none;
	border-width: 1px 0 0 0;
	margin-top: 7px;
	text-align: center;
}

/* Breadcrumbs, Postlink, Pagination
----------------------------------------------------------------*/

.pun .linkst .inbox, .pun .linksb .inbox, .pun .postlinksb .inbox {
	overflow: hidden;
}

.pun .linksb, .pun .postlinksb, .pun .linkst, .pun .crumbs {
	clear: both;
	position: relative;
}

.pun .linkst .crumbs {
	font-family: "Cuprum", Helvetica, Cuprum, sans-serif;
	font-size: 1.462em;
	line-height: 1.211em;
	padding: 7px 0;
}

.pun .linksb .crumbs, .pun .postlinksb .crumbs {
	font-family: "Cuprum", Helvetica, Cuprum, sans-serif;
	font-size: 1.154em;
}

.pun .linkst .crumbsplus .pagepost {
	border-top-style: dotted;
	border-top-width: 1px;
}

.pun .linksb .crumbsplus .pagepost, .pun .postlinksb .crumbsplus .pagepost {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}

.pun .postlinksb .crumbs {
	margin-right: 11em;
}

.pun .crumbs li {
	float: left;
	padding-right: 0.4em;
	white-space: nowrap;
}

.pun .crumbs li strong {
	font-weight: normal;
}

.pun .pagelink {
	float: left;
	white-space: nowrap;
}

.pun .pagelink strong, .pun .pagelink a, .pun .pagelink span.spacer {
	border-style: none none none solid;
	border-width: 0 0 0 1px;
	display: inline-block;
	padding: 0 12px 0 10px;
	margin-right: -6px;
}

.pun .pagelink .item1 {
	border: 0;
}

.pun .pagelink .pages-label {
	display: inline-block;
}

.pun .postlink {
	float: right;
	font-weight: bold;
	text-align: right;
}

.pun .modbuttons {
	float: right;
	padding: 5px 0 3px 0;
}

.pun .modbuttons input {
	margin-left: 8px;
}

.pun .subscribelink {
	position: absolute;
	right: 0;
	text-align: right;
	top: 33px;
}

#punindex .subscribelink {
	top: 0px;
}

#punindex .linksb {
	height: 12px;
}

/*****************************************************************
4. MAIN TABLES
*****************************************************************/

.pun #brdmain .blocktable {
	position: relative;
}

#punindex #brdmain .blocktable h2, #punsearch #vf h2 {
	font: 1em/1.462em Cuprum, Helvetica, sans-serif;
	font-weight: bold;
	margin: 1px 1px 0 1px;
	padding-left: 18px;
	position: absolute;
	left: 0;
	white-space: nowrap;
	z-index: 100;
    line-height: 50px;
}

#punindex .blocktable th.tcl, #punsearch #vf th.tcl {
	font-size: 0;
	text-indent: -9999em;
}

.pun .blocktable .box {
	border-style: none;
	border-width: 1px;
	margin-bottom: -1px;
	overflow: hidden;
	position: relative;
}

* html .pun .blocktable .box {
	display: inline-block;
}

.pun .blocktable table {
	table-layout: fixed;
	margin-bottom: -1px;
}

.pun .blocktable th {
	padding: 7px 8px;
	border-style: none none solid none;
	border-width: 1px;
	text-align: left;
}

.pun .blocktable td {
	padding: 7px 8px;
	line-height: 1.3077em;
	border-style: none none solid none;
	border-width: 1px;
	text-align: left;
}

.pun .blocktable h3 {
	font-size: 1.077em;
	font-weight: bold;
	padding: 0;
}

.pun .blocktable p {
	padding: 0;
}

.pun .blocktable .tcl p {
	padding: 5px 0 0 0;
}

.pun .blocktable .tcl {
	width: auto;
	min-height: 30px;
    line-height: 30px;
}

.pun .blocktable .tc2, .pun .blocktable .tc3, .pun .blocktable .tcmod {
	padding-left: 0;
	padding-right: 0;
	text-align: center;
	width: 11%;
}

.pun .blocktable .tcr {
	width: 30%;
}

.pun .blocktable td .newtext, .pun .blocktable td .pagestext, .pun .blocktable td .byuser {
	white-space: nowrap;
}

.pun .blocktable .tcl h3 span.newtext {
	font-size: 0.929em;
	font-weight: normal;
}

.pun #vf td.tcl span.stickytext, .pun #vf td.tcl span.closedtext {
	font-size: 1em;
	font-weight: bold;
}

#punsearch #vf .tc2 {
	padding-left: 8px;
	padding-right: 8px;
	text-align: left;
	width: 18%;
}

#users1 .tcr {
	width: 25%;
}

#users1 .tc2 {
	padding-left: 8px;
	padding-right: 8px;
	text-align: left;
	width: 25%;
}

#debug {
	margin-top: 12px;
}

#debug .tcl {
	width: 10%;
}

#punredirect #debug .tcl, #punmaint #debug .tcl {
	width: 20%;
}

#debug .tcr {
	width: 90%;
	white-space: normal;
}

#punindex .tcr .byuser {
	display: block;
}

#punindex td.tc2, #punindex td.tc3, #punindex td.tcr, .pun #vf td.tc2, .pun #vf td.tc3,
.pun #vf td.tcr, #punindex td.tcl div.forumdesc, .pun #vf td.tcl span {
	font-size: 0.923em;
}

.pun #vf td.tcl a {
	font-weight: bold;
}

.pun #vf td.tcl span a {
	font-weight: normal;
}

.pun .blocktable .tclcon {
	min-height: 1px;
	overflow: hidden;
	padding: 0 11px 0 12px;
	position: relative;
}

.pun .blocktable .tclcon div {
	width: 100%;
	overflow: hidden;
}

.pun .icon {
	border-style: solid;
	border-width: 0px;
	float: left;
	height: 40px;
	overflow: hidden;
	width: 40px;
	background:#434a54;
	border-radius:3px;
	color:#fff;
	padding:7px;
}

.pun .iposted .ipost {
	font-weight: bold;
	left: 0;
	padding-left: 4px;
	position: absolute;
	text-align: center;
	top: 0;
	width: 8px;
}

/*****************************************************************
MAIN POSTS
*****************************************************************/

/* Structure
----------------------------------------------------------------*/

.pun .blockpost {
	border-style: solid;
	border-width: 1px;
	margin-bottom: -1px;
	overflow: hidden;
	position: relative;
}

* html .pun .blockpost {
	display: inline-block;
}

.pun .blockpost h2 {
	font: 1em/1.462em Cuprum, Helvetica, sans-serif;
	white-space: nowrap;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	height: 1.462em;
	padding: 0.538em 8px 0.538em 236px;
	font-weight: normal;
}

#punsearch .blockpost h2 {
	height: auto;
	padding-left: 36px;
	white-space: normal;
}

#punsearch .blockpost h2 span span {
	white-space: nowrap;
	display: inline-block;
	font: 1.077em "Cuprum", Cuprum, Helvetica, sans-serif;
}

#punsearch .blockpost .icon {
	position: absolute;
	top: 0;
	margin-top: -2.154em;
}

.pun .blockpost h2 .conr {
	float: right;
	text-align: right;
}

.pun .blockpost .inbox {
	float: right;
	position: relative;
	width: 100%;
}

.pun .blockpost .postbody, .pun .blockpost .postfoot {
	border-left-style: solid;
	border-left-width: 1px;
	float: right;
	margin-right: -218px;
	position: relative;
	text-align: left;
	width: 100%;
}

.pun .blockpost .postleft, .pun .blockpost .postfootleft {
	width: 194px;
	padding: 7px 12px 7px 12px;
	float: left;
	margin-left: -218px;
	position: relative;
}

.pun .blockpost .postleft dl {
	padding: 0;
}

#punviewtopic .blockpost dt, #punmoderate .blockpost dt {
	display: block;
	position: absolute;
	height: 1.462em;
	top: -2.615em;
	left: 0;
	overflow: hidden;
	width: 206px;
}

.pun .blockpost dt {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.pun .blockpost dt strong {
	font-size: 1.231em;
	font-weight: bold;
}

.pun .blockpost .postleft dd {
	font-size: 0.923em;
}

.pun .blockpost .postleft .usertitle {
	padding: 4px 0 6px 0;
	font-size: 1em;
}

.pun .blockpost .postleft .postavatar {
	display: block;
	margin: 0 0 4px 0;
}

.pun .blockpost .postright {
	position: relative;
	padding: 4px 230px 7px 18px;
}

.pun .postmsg {
	width:100%;
	overflow: hidden;
	word-wrap: break-word;
}

.pun .blockpost .postfootright {
	position: relative;
	padding: 7px 230px 7px 18px;
	text-align: right;
}

.pun .postfoot p, .pun .postfoot ul {
	padding: 0;
}

.pun .blockpost .postfootright li {
	display: inline;
}

.pun .blockpost .postfootright li span {
	display: inline-block;
	padding-left: 16px;
	margin-left: 8px;
	line-height: normal;
	background: url(Midnight/img/bull.png) center left no-repeat;
}

.pun .blockpost .usercontacts {
	padding: 7px 0;
}

.pun .blockpost .usercontacts .email {
	background: url(Midnight/img/email.png) left 65% no-repeat;
	margin-right: 5px;
	padding-left: 21px;
	display: inline-block;
	line-height: normal;
}

.pun .blockpost .usercontacts .website {
	background: url(Midnight/img/ext.png) left 65% no-repeat;
	padding-left: 18px;
	display: inline-block;
	line-height: normal;
}

.pun .postsignature hr {
	border:none;
	height: 1px;
	margin-left: 0px;
	text-align: left;
}

/* Content (includes other user content)
----------------------------------------------------------------*/

.pun .usercontent {
	padding: 7px 0;
}

.pun .postmsg p, .pun .postmsg li, #punhelp p samp {
	font-family: Verdana, Cuprum, Helvetica, sans-serif;
}

.pun .usercontent h1, .pun .usercontent h2, .pun .usercontent h3,
.pun .usercontent h4, .pun .usercontent h5, .pun .usercontent h6 {
	padding: 7px 0 0 0;
}

.pun .postmsg h5, #punhelp h5 {
	font-size: 1.231em;
	font-weight: bold;
	padding: 7px 0;
}

.pun .usercontent ul, .pun .postmsg ul {
	list-style: disc;
	padding: 4px 13px 4px 30px;
}

.pun .usercontent ol, .pun .postmsg ol {
	list-style: decimal;
	padding: 4px 13px 4px 30px;
}

.pun .usercontent ol.alpha, .pun .postmsg ol.alpha {
	list-style: lower-alpha;
}

.pun .usercontent li, .pun .postmsg li {
	padding: 0 3px;
}

.pun .usercontent li p, .pun .postmsg li p {
	padding: 0;
}

.pun span.bbu {
	text-decoration: underline;
}

.pun span.bbs, .pun del {
	text-decoration: line-through;
}

.pun .postmsg ins, #punhelp samp ins {
	text-decoration: none;
}

.pun .blockpost .postmsg .postedit {
	font-size: 0.857em;
}

.pun .blockform .postsignature, .pun .blockpost .postsignature {
	font-size: 0.923em;
}

.pun .codebox {
	border-style: solid;
	border-width: 1px;
	margin: 0.75em 1em;
	padding: 0;
}

.pun .quotebox {
	border-style: solid;
	border-width: 1px 1px 1px 3px;
	margin: 0.75em 1em;
	padding: 0 0.75em;
}

.pun .quotebox cite {
	display: block;
	padding: 0.75em 0 0 0;
	font-weight: bold;
	line-height: 1.462em;
}

.pun .quotebox blockquote {
	overflow: hidden;
	width: 100%;
}

.pun .codebox pre {
	overflow: auto;
	width: 100%;
	direction: ltr;
	text-align: left;
}

* html .pun .codebox pre {
	padding-bottom: 10px;
}

*:first-child+html .pun .codebox pre {
	padding-bottom: 10px;
}

.pun .codebox pre code {
	padding: 0.5em;
	white-space: pre;
}

.pun div[class*=codebox] pre code {
	display: inline-block;
}

* html .pun .codebox pre code {
	display: block;
}

.pun .codebox pre.vscroll {
	height: 32em;
	overflow: auto;
	overflow-y: auto;
}

.pun .postmsg img, #punhelp samp img {
	vertical-align: text-top;
}

.pun .postmsg .postimg img {
	max-width: 98%;
	vertical-align: middle;
	margin: 7px 0.5em 7px 0;
}

.pun .postmsg .postimg a:link img, .pun .postmsg .postimg a:visited img {
	border-style: solid;
	border-width: 2px;
}

/*****************************************************************
MAIN FORMS
*****************************************************************/

#punedit .blockform h2, #punpost .blockform h2, #postpreview h2, #posterror h2,
.pun #quickpost h2, .pun #reportform h2, #pundelete .blockform h2 {
	font: 1em/1.462em Cuprum, Helvetica, sans-serif;
	font-weight: bold;
	white-space: nowrap;
	padding: 10px 19px 4px 37px;
	border: 0;
}

#punpost .blockform h2, #punedit .blockform h2,.pun #quickpost h2,
#pundelete .blockform h2 {
	margin: 1px 1px 0 1px;
	width: 25em;
	position: absolute;
	z-index: 100;
}

.pun #quickpost legend, #punpost legend, #punedit legend {
	width: 25em;
	overflow: hidden;
	white-space: nowrap;
}

.pun .blockform .box {
	border-style: solid;
	border-width: 0px;
	padding-bottom: 12px;
}

.pun #posterror {
	border-style: solid;
	border-width: 1px;
}

.pun #posterror .box {
	padding: 0 18px 12px 18px;
}

* html .pun .blockform .box, * html .pun #posterror {
	display: inline-block;
}

.pun .blockform .forminfo, .pun .error-info {
	padding: 12px 18px;
	border-style: solid;
	border-width: 1px;
	position: relative;
}

.pun .blockform .forminfo {
	margin-top: 12px;
}

#pundelete .blockform .forminfo {
	margin-top: 33px;
}

.pun .forminfo h3 {
	padding-bottom: 0;
}

.pun .error-list li {
	padding-left: 24px;
	background: url(Midnight/img/exclaim.png) center left no-repeat;
}

.pun .inform {
	padding: 0 18px;
}

.pun legend {
	font-weight: bold;

}

* html .pun legend {
	margin-left: -7px;
}

*:first-child+html .pun legend {
	margin-left: -7px;
}

.pun .infldset {
	border-style: solid;
	border-width: 1px;
	padding: 12px 18px;
}

#punregister #rules .infldset {
	padding: 5px 18px;
}

.pun fieldset p {
	padding: 0 0 7px 0;
	width: 100%;
}

.pun fieldset .usercontent p {
	padding: 7px 0;
}

.pun fieldset label {
	display: block;
	padding: 0 0 7px 0;
}

.pun label em {
	font-weight: normal;
	font-style: normal;
}

.pun .required strong {
	background: url(Midnight/img/asterisk.png) center right no-repeat;
	font-weight: normal;
	padding-right: 14px;
	white-space: pre;
	display: inline-block;
	line-height: normal;
}

.pun label input, .pun label select, .pun label textarea {
	margin-top: 2px;
}

.pun label.conl {
	display: inline-block;
	padding-right: 12px;
}

.pun form .buttons {
	padding: 8px 19px 8px 34px;
	margin-bottom: -12px;
}

.pun .blockform .buttons input {
	margin-right: 12px;
}

.pun .rbox {
	padding: 3px 0;
}

.pun .rbox label {
	padding: 3px 0 3px 1.75em;
	position: relative;
	min-height: 1px;
}

* html .pun .rbox label {
	text-indent: -3px;
	height: 1%;
}

.pun .rbox input {
	margin: 3px 0.75em 3px -1.75em;
	float: left;
	position: relative;
	vertical-align: middle;
	padding: 0;
	height: 1em;
	width: 1em;
}

.pun input[type=text], .pun input[type=password], .pun select, .pun textarea {
	font-family: Verdana, Cuprum, Helvetica, sans-serif;
}

.pun .txtarea textarea, .pun input.longinput {
	width: 98%;
}

.pun textarea {
	resize: vertical;
}

.pun #quickpost .txtarea {
	padding-right: 12px;
	position: relative;
}

.pun .blockform .bblinks {
	padding-top: 0;
}

.pun .blockform .bblinks li {
	display: inline;
}

.pun .blockform .bblinks li span {
	background: url(Midnight/img/help.png) center left no-repeat;
	margin-right: 8px;
	padding-left: 20px;
	display: inline-block;
}

.pun #quickpost .bblinks {
	padding-top: 0;
}

.pun #quickpost .bblinks li {
	display: inline;
}

.pun #login p.clearb {
	border-top-style: dotted;
	border-top-width: 1px;
	font-size: 0;
	height: 0;
	line-height: 0;
	margin-top: 7px;
	overflow: hidden;
	padding-bottom: 3px;
	padding-top: 7px;
	text-indent: -9999em;
	width: 100%;
}

.pun #postreview {
	padding-top: 12px;
}

.pun #postpreview, .pun #posterror {
	margin-bottom: 12px;
}

.pun #postpreview .postright {
	padding: 0;
}

.pun #postpreview .postbody {
	border-style: solid;
	border-width: 1px;
	float: none;
	margin: 0 18px 12px 18px;
	padding: 0;
	padding: 4px 18px 4px 18px;
	width: auto;
}

.pun span.email {
	background: url(Midnight/img/email.png) left 65% no-repeat;
	margin-right: 5px;
	padding-left: 21px;
	display: inline-block;
	line-height: normal;
}

.pun span.website {
	background: url(Midnight/img/ext.png) left 65% no-repeat;
	padding-left: 18px;
	display: inline-block;
	line-height: normal;
}

#punmisc #rules .box {
	border-style: solid;
	border-width: 1px;
	padding: 5px 18px;
}


#punhelp .box {
	border-style: solid;
	border-width: 1px;
	padding: 7px 12px;
}

.pun .multiselect {
	float: left;
	padding-bottom: 7px;
}

.pun .checklist {
	border-width: 1px;
	border-style: solid;
	max-height: 9em;
	width: 20em;
	overflow: auto;
	padding: 0.25em 0.5em;
	margin: 0.25em 16px 0 0.15em;
}

.pun .checklist legend {
	padding: 0;
}

.pun .checklist legend span {
	width: auto;
	max-width: 25em;
}

/*****************************************************************
PROFILES (+ ADMIN MENU)
*****************************************************************/

/* Profile / Admin
----------------------------------------------------------------*/

.pun .blockmenu {
	width: 13em;
	float: left;
	padding-bottom: 12px;
}

.pun .block2col .blockform, .pun .block2col .block {
	margin-left: 15em;
}

.pun .blockmenu .block2 {
	padding-top: 19px;
}

.pun .blockmenu ul {
	border-top-style: dotted;
	border-top-width: 1px;
	padding: 0;
}

.pun .blockmenu li {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	font-weight: bold;
	padding: 0;
}

.pun .blockmenu a:link, .pun .blockmenu a:visited {
	display: block;
	padding: 9px 6px 3px 6px;
	min-height: 1px;
	text-decoration: none;
}

* html .pun .blockmenu a:link,  * html .pun .blockmenu a:visited {
	height: 1%;
}

.pun .blockmenu a:hover, .pun .blockmenu a:active, .pun .blockmenu a:focus {
	text-decoration: none;
}

#viewprofile .box {
	border-style: solid;
	border-width: 1px;
	padding-bottom: 18px;
}

#viewprofile dt, #adstats dt {
	padding: 7px 0;
	position: absolute;
	width: 13em;
	left: 0;
}

#viewprofile dl {
	border-style: solid none none none;
	border-width: 1px;
	margin: 7px 0;
	padding: 0;
	width: 100%;
	position: relative;
}

#adintro, #adstats, #adalerts {
	border-style: solid;
	border-width: 1px;
	padding: 18px;
}

#adintro li span {
	display: inline-block;
	padding-left: 16px;
	margin-left: 8px;
	line-height: normal;
	background: url(Midnight/img/bull.png) center left no-repeat;
}

#adstats .inbox, #adintro .inbox, #adalerts p {
	border-style: solid;
	border-width: 1px;
	padding: 18px;
}

#adstats dl {
	margin: 0;
	padding: 0;
	width: 100%;
	position: relative;
}

#viewprofile dd, #adstats dd {
	border-style: none none solid none;
	border-width: 1px;
	padding: 7px 0 7px 13em;
}

/*****************************************************************
COLOUR SCHEME
*****************************************************************/

/* Basic defaults and Common Items
----------------------------------------------------------------*/

html, body, .pun {
	background: #9da7b3 url('Midnight/img/bg.png');
	color: #333;
}

.pun .punwrap {
	background: #6C7A89;
	border-color: #6C7A89;
	color: #fff;
}

#brdtitle #brddesc, .pun .pagepost, #brdstats #onlinelist, #brdfooter #searchlinks, #brdfooter #modcontrols,
#punmaint h2, #punredirect h2, #adminconsole .submittop, .pun #debugtime, .pun .pagelink a, .pun .pagelink * {
	border-color: #b9c5ce;
}
#brdtitle h1 {display: inline-block;}
#brdtitle  h1:before {
	font-family: "FontAwesome";
    content: '\f27b';
	padding-right:5px;
}
#brddesc {display: inline-block;float:right;}





.pun a, .pun a:link, .pun a:visited {
	color: #434a54;
}

.pun a:hover, .pun a:active, .pun a:focus {
	color: #687588;
}

.pun .postmsg .postimg a:link img, .pun .postmsg .postimg a:visited img {
	border-color: #22538a;
}

.pun .postmsg .postimg a:hover img, .pun .postmsg .postimg a:active img, .pun .postmsg .postimg a:focus img {
	border-color: #687588;
}

/* Primary Navigation
----------------------------------------------------------------*/

#brdmenu {
background:#434A54;
}

#brdmenu a, #brdmenu a:link, #brdmenu a:visited {

	border-color: #292e35;
	color: #ffffff;
}

#brdmenu a:hover, #brdmenu a:active, #brdmenu a:focus {
	background: #8CC152;
	border-color: #fff;
	border-radius:3px;
	color: #fff;
}

/* Main Tables
----------------------------------------------------------------*/

.pun .blocktable .box {
	background: #fcfdfe;
	border-color: #b9c5ce #d9e1e7;
}

#punindex .blocktable h2, .pun #vf h2 {
	color: #fff;
}

#adminconsole fieldset th, #adminconsole fieldset td {
	background: #f6f9fc;
	border-color: #dfe6ee;
}

.pun #users1 h2 {
	background: #fff;
}

.pun .blocktable td {
	border-color: #dfe6ee;
}

.pun .blocktable th {
	background: #434A54;
	border-color: #434A54;
	color: #fff;
}

.pun .blocktable td.tcl span.stickytext {
	color: #3399CC;
}

/* Main Posts
----------------------------------------------------------------*/

.pun .blockpost {
	background: #f6f9fc;
	border-color: #b9c5ce #d9e1e7;
}

.pun .blockpost h2 {
    background: #434a54;
    border-color: #434a54;
    color: #fff!important;
}
.pun .blockpost h2 a {
    color: #fff;
}
.pun .blockpost .postbody, .pun .blockpost .postfoot {
	background: #fcfdfe;
	border-color: #dfe6ee;
}

.pun .blockpost .postfootright li {
	color: #fcfdfe;
}

.pun .postmsg, #punhelp code, #punhelp samp {
	color: #333;
}

.pun .postsignature, .pun .postmsg .postedit {
	color: #566579;
}

.pun .quotebox {
	background: #f8f9f0;
	border-color: #7aadbd;
	color: #566579;
}

.pun .quotebox cite {
	color: #6c7a89;
}

.pun .codebox, #punhelp .codebox code {
	background: #333;
	color: #fff;
}

.pun .postmsg hr {
	background: #b9c5ce;
}

.pun .postmsg ins, #punhelp samp ins {
	background-color: #ff0;
}

/* Main Forms + Profile
----------------------------------------------------------------*/

.pun .blockform .box, #adstats, #adintro, #adalerts, #postpreview, #posterror {
	border-color: #b9c5ce #d9e1e7;
	background: #fff;
}

#punmisc #rules .box, #punhelp .box {
	border-color: #b9c5ce #d9e1e7;
	background: #f6f9fc;
}

.pun #quickpost h2, #punpost .blockform h2, #punedit .blockform h2, #posterror h2,
#pundelete .blockform h2 {
	background: #fff;
	color: #6c7a89;
}

.pun .forminfo {
	background: #fff;
	border-color: #dfe6ee;
}

#puninstall form#install .forminfo {
	background: #44699c;
	color: #fff;
}

.pun #posterror .error-info, .pun #adalerts p {
	background: #ffffe1;
	border-color: #dfe6ee;
}

#puninstall form#install .error-info {
	background: #ffffe1;
	border-color: #dfe6ee;
	color: #333;
}

.pun .infldset, #adintro .inbox, #adstats .inbox {
	background: #f6f9fc;
	border-color: #dfe6ee;
}

.pun label, .pun legend, #adminconsole fieldset th {
	color: #6c7a89;
}

.pun fieldset p {
	border-color: #b9c5ce;
}

.pun .blockmenu ul, .pun .blockmenu li {
	border-color: #b9c5ce;
}

.pun .blockmenu a:hover, .pun .blockmenu a:active, .pun .blockmenu a:focus {
	background: #ffffe6;
}

.pun .blockmenu .isactive a:link, .pun .blockmenu .isactive a:visited {
	color: #333;
	background: #f6f9fc;
}

.pun #viewprofile .box {
	border-color: #b9c5ce #d9e1e7;
	background: #fff;
}

.pun #viewprofile dt, #adstats dt {
	color: #6c7a89;
}

.pun #viewprofile dl, .pun #viewprofile dd, #adstats dl, #adstats dd {
	border-color: #dfe6ee;
}

#adminconsole fieldset td.nodefault {
	background: #d59b9b;
}

.pun .multiselect {
	color: #6c7a89;
}

.pun .checklist {
	background: white;
	border-color: #ccc;
}

/* Status Indicators
----------------------------------------------------------------*/

.pun .icon:before {
    font-family: "FontAwesome";
    content: '\f0e6';
	font-size: 40px;
	
}


.pun .iredirect .icon:before  {
	font-family: "FontAwesome";
    content: '\f064';
	font-size: 40px;
}
}
div.icon.icon-new:before {
	font-family: "FontAwesome";
    content: '\f086';
	font-size: 40px;
}
.pun .inew .icon:before {
	font-family: "FontAwesome";
    content: '\f086';
	font-size: 40px;
}



/*CUSTOM CSS */
@font-face {
font-family: Cuprum;
 src: local("Cuprum"),
url(.../Cuprum.ttf);
 }
 
.pun .blockpost dt strong a{
	color: #fff;
} 
.pun #brdfooter #feedlinks span:before {font-family: "FontAwesome";content: '\f09e';margin-right:5px;color: #8cc152;}
#poweredby:after {content: "Design: myforum-design.ru"; display:block; color: #8cc152;}
#brdheader {line-height:100px;} 
#brdtitle a{color:#fff;}
#announce {background: #8CC152;color: #fff;}
#brdwelcome  {background:#434A54;padding:10px;color: #fff;}
#brdwelcome  a {color: #fff;}
.block_one {width:100%;} 
div.box{padding:10px;}
#brdfooter.block{background:#434A54; color:#fff!important;margin-top:10px;}
#brdfooter a{color:#fff!important;}
#brdfooter span{color:#fff!important;}
.block_two {width:93%;margin-left:auto!important;margin-right:auto!important;} 
.block_content {padding:5px!important; background:#fff;border:1px solid #d4d9dd!important;margin-left:auto!important;margin-right:auto!important; margin-top: 7px!important;}
 /* NAVBAR */
 nav {

  width: 100%;
  background-color: #434A54;
  border-bottom: 1px solid #434A54;
  color: #FFF;
}
nav ul {
  padding: 0;
  margin: 0;
}
nav li {
  display: inline;
  float: left;
}
nav a {
  display: inline-block;
  text-align: center;
  text-decoration: none;
  padding: 10px;
  color: #eee;
  text-decoration: none;
}
nav a:hover {

    color: #FFF;
}
nav li:hover {
  background-color: #434A54;
    color: #FFF;
}
nav a#openup {
  display: none;
}

@media screen and (max-width: 480px) {
  h1 {
    font-size: 2.8em;
  }

  nav {
    height: auto;
    border-bottom: 0;
  }
  nav ul {
    display: none;
    height: auto;
  }
  nav li {
    width: 100%;
    float: left;
    position: relative;
  }
  nav a {
    background: #434A54;
    border-bottom: 1px solid #434A54;
  }
  nav a:hover {
  background-color: #434A54;
    color: #FFF;
  }
  nav a#openup:after {

    transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    /* IE 9 */
    -webkit-transform: rotate(-90deg);
    /* Safari and Chrome */
    width: 30px;
    height: 30px;
    display: inline-block;
    position: absolute;

  }
  nav a#openup {
    display: block;
    background-color: #434A54;
  }
}
.cf:before, .cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}

.cf {
  zoom: 1;
}

/* NAVBAR */


/* ADAPTIVE by Visman
----------------------------------------------------------------*/

.pun .blockpost .postleft dd img {
	max-width: 100%;
	height: auto;
}

@media only screen and (max-width: 1024px) {
.pun {
	padding: 10px 20px;
}
}

@media only screen and (max-width: 960px) {
.pun {
	padding: 10px;
}
#brddesc {display: none;}
}

@media only screen and (max-width: 800px) {
.pun {
	padding: 5px;
}

.pun .punwrap {
	padding: 18px 5px;
}

.pun .quotebox {
	margin: 0.5em;
	padding: 0 0.5em;
}

.pun .block2col .blockform, .pun .block2col .block {
	margin-left: 13.5em;
}

.pun .inform {
	padding: 0 5px;
}

.pun form .buttons {
	padding-left: 21px;
}

#adintro, #adstats, #adalerts {
	padding: 5px;
}

#brdwelcome .conl + .conr {
	float: left;
}

#punedit .blockform h2, #punpost .blockform h2, #postpreview h2, #posterror h2, .pun #quickpost h2, .pun #reportform h2, #pundelete .blockform h2 {
	padding: 10px 19px 4px 24px;
}
#brddesc {display: none;}
}

@media only screen and (max-width: 720px) {
.pun {
	padding: 0px;
}

.pun .blocktable .tc3 {
	display: none;
}

.pun .blockmenu {
	width: 100%;
}

.pun .blockmenu h2 {
	display: none;
}

.pun .block2col .blockform, .pun .block2col .block {
	margin-left: 0em;
	width: 100%;
	clear: both;
}

.pun .blockmenu ul {
	border-width: 0;
}

.pun .blockmenu li {
	border-width: 0;
	float: left;
}

.pun .blockmenu a, .pun .blockmenu a:link, .pun .blockmenu a:visited {
	padding: 7px;
	margin: 5px 5px 0 0;
	border-radius: 10px;
	border: 1px solid;
}
/*
#punpmsnew .block2col .pagepost {
	overflow: visible;
}
*/
#punpmsnew .blocktable table {
	table-layout: auto;
}

#punpmsnew .block2col .blockmenu div.box:nth-of-type(2) {
	display: none;
}

#punpmsnew .block2col .blockmenu div.box:first-of-type, #punpmsnew .block2col .blockmenu div.box:last-of-type {
	display: block;
}
#brddesc {display: none;}
}

@media only screen and (max-width: 640px) {
.pun .blocktable .tc2 {
	display: none;
}

.pun .blocktable .tcr {
	width: 35%;
}

.pun .blockpost .postbody, .pun .blockpost .postfoot {
	margin-right: -150px;
}

.pun .blockpost .postleft, .pun .blockpost .postfootleft {
	margin-left: -150px;
	padding: 7px 4px;
	width: 142px;
}

.pun .blockpost .postright {
	padding: 4px 154px 7px 4px;
}

.pun .blockpost .postfootright {
	padding: 7px 154px 7px 4px;
}

#punviewtopic.pun .blockpost h2, #punmoderate.pun .blockpost h2, #punpmsnew.pun .blockpost h2 {
	padding: 0.538em 8px 0.538em 8px;
}

#punviewtopic.pun .blockpost h2 span, #punmoderate.pun .blockpost h2 span, #punpmsnew.pun .blockpost h2 span {
	float: right;
}

.pun .blockpost h2 .conr {
	padding-left: 4px;
}
#brddesc {display: none;}
}

@media only screen and (max-width: 540px) {
.pun .blockpost .postleft .postavatar {
	display: none;
}

.pun .blockpost .postbody, .pun .blockpost .postfoot {
	margin: 0px;
}

.pun .blockpost .postleft, .pun .blockpost .postfootleft {
	margin: 0px;
	padding: 7px 4px;
	width: 100%;
	float: none;
}

.pun .blockpost .postleft dd, .pun .blockpost .postleft .usertitle {
	display: inline-block;
	padding: 0 5px;
	white-space: nowrap;
}

.pun .blockpost .postleft .usertitle {
	border-radius: 5px;
	border: 1px solid;
	margin: 4px 4px 0 0;
}

.pun .blockpost .postright {
	padding: 10px 4px 7px;
}

.pun .blockpost .postfootright {
	padding: 7px 4px 7px;
}

.pun .blockpost .postfootleft {
	position: absolute;
}

.pun .blockpost .postleft {
	background-color: #fff; /* #565656; */
}

#punsearch .blockpost .icon {
	left: 4px;
}

#punsearch .blockpost .postleft dd:last-child {
	float: left;
	margin-left: -9999px;
}
#brddesc {display: none;}
}

@media only screen and (max-width: 480px) {
.pun input[size="50"], .pun input[size="45"], .pun input[size="40"], .pun select[name*="timezone"] {
	width: 100%;
}

.pun .required strong, #brdwelcome li span {
	white-space: normal;
}

#viewprofile dt, #adstats dt {
	width: 9em;
}

#viewprofile dd, #adstats dd {
	padding: 7px 0 7px 9em;
}
}

@media only screen and (max-width: 400px) {

#punpost .blockform h2, #punedit .blockform h2, .pun #quickpost h2, #pundelete .blockform h2 {
	width: 18em;
}

.pun #quickpost legend, #punpost legend, #punedit legend {
	width: 18em;
}
#brddesc {display: none;}
}

/*  ADAPTIVE  */


::selection {
    background: #8cc152;
    color: #ffffff;
}